ニュース

EC-CUBE 3.0.12-p1 をリリースいたしました(2016/11/07)
【EC-CUBE 3.0.12-p1 をリリースいたしました】

EC-CUBE 3.0.12で発生いたしました商品一覧表示の不具合(PostgreSQL 9.0以下 環境下のみ)の対応が完了いたしました。

■不具合内容と修正内容
http://www.ec-cube.net/news/detail.php?news_id=275

一部不具合修正以外はEC-CUBE 3.0.12と同じとなっております。
EC-CUBE 3.0.12の詳しいバージョンアップ内容は下記をご確認ください。
http://www.ec-cube.net/news/detail.php?news_id=274

■プラグインの対応バージョンに関しまして
本バージョンはEC-CUBE3.0.12がベースになっておりますので、プラグインの対応バージョンがEC-CUBE3.0.12となっている場合、通常は問題なくご利用いただけます。
プラグインをオーナーズストアにご提供頂いている場合は、プラグインの動作確認ができましたら、3.0.12-p1を動作バージョンに追加していただきますようお願いいたします。


この度はご不便をおかけし、誠に申し訳ございません。
引き続きEC-CUBEをよろしくお願いいたします。

(2016年11月7日 EC-CUBE運営チーム)
ニュース一覧はこちら

PAGE TOP